<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_start_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="#181818"
        tools:text="2020-02-14"
        android:textSize="@dimen/sp_10" />

    <com.gingersoft.gsa.cloud.ui.view.TriangleView
        android:id="@+id/iv_start_time_triangle"
        android:layout_width="@dimen/dp_10"
        android:layout_height="@dimen/dp_5"
        android:paddingLeft="@dimen/dp_2"
        app:trv_direction="bottom" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_7"
        android:text="到"
        android:textColor="#999"
        android:textSize="@dimen/sp_10" />

    <TextView
        android:id="@+id/tv_end_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_7"
        tools:text="2020-02-14"
        android:textColor="#181818"
        android:textSize="@dimen/sp_10" />

    <com.gingersoft.gsa.cloud.ui.view.TriangleView
        android:id="@+id/iv_end_time_triangle"
        android:layout_width="@dimen/dp_8"
        android:layout_height="@dimen/dp_5"
        android:layout_marginLeft="@dimen/dp_2"
        app:trv_direction="bottom" />

</LinearLayout>